.fontN{

}

.spoiler_links{
	cursor:pointer;
	margin:0px 0px 5px 0px; 
	padding:5px;
	background:orange;
	display:block;
}

.spoiler_links:hover{
	background:#ee7f0e;
}

.spoiler_body {
	display:none;
}

.spoiler_links_m{
	cursor:pointer;
	margin:10px 0px 10px 0px; 
	padding:5px;
	background:orange;
	display:block;
}

.spoiler_links_m:hover{
	background:#ee7f0e;
}

.spoiler_body_m {
	overflow: hidden;
    display: block;
    width: 735px;
    border: 2px dashed lightgray;
    border-radius: 10px;
    padding: 10px;
	
}

.spoiler_links_a{
	cursor:pointer;
	margin:0px 0px 5px 0px; 
	padding:5px;
	background:#f0f0f0;
	display:block;
}

.spoiler_links_a:hover{
	background:#f8f8f8;
}

.spoiler_body_a {
	overflow: hidden;
    display: block;
    max-width: 735px;
    border: 2px dashed lightgray;
    border-radius: 10px;
    padding: 10px;
	
}

.content_page p,.content_page a, .content_page form{
	margin-right:3%;
}

.content_page p,.content_page h3,.content_page h4, .content_page ul{
	margin:20px 0px;
}

.content_page ul{
	list-style-type: disc;
}
.content_page ul li{
	float:none;
	margin-bottom:5px;
}

.content_page img{
	width:99%;
}

.content_page table{
	display:table;
	width:99%;
}

th{
	text-align:center;
}

@media screen and (min-width: 650px) {
	.catalog{
		overflow:hidden;
		max-width:100%;
		width:100%
	}
	
	.content{
		margin-right:0%;
	}
	
	.catalogul{
		padding: 0px;
		list-style-type: none;
		margin: 0px;
	}
	
	.catalogul li{
		width:32.9%;
	}
	
	.head_catalog{
		font-size: 15px;
		height: 50px;
		margin-right: 4%;
		margin-bottom:0px;
		color: white;
		text-decoration: none;
		padding: 5px;
		overflow:hidden;
	}
	
	.body_catalog{
		overflow: hidden;
		margin-right: 4%;
	}
}

@media screen and (min-width: 980px) {
	.catalog{
		overflow:hidden;
		max-width:750px;
		width:100%;
	}
	
	.content{
		margin-right:1%;
		overflow: hidden;
	}
	
	.catalogul{
		padding: 0px;
		list-style-type: none;
		margin: 0px;
	}
	
	.catalogul li{
		width:25%;
	}
	
	.head_catalog{
		font-size: 15px;
		height: 50px;
		margin-right: 4%;
		margin-bottom:0px;
		color: white;
		text-decoration: none;
		padding: 5px;
		overflow:hidden;
	}
	
	.body_catalog{
		overflow: hidden;
		margin-right: 4%;
	}
}

@media screen and (max-width: 650px) {
	.catalog{
		overflow:hidden;
	}
	
	.content{
		margin-right:0%;
	}
	
	.catalogul{
		padding: 0px;
		list-style-type: none;
		margin: 0px;
	}
	
	.head_catalog{
		width: 100%;
		overflow: hidden;
		padding:10px;
		margin-bottom:0px;
	}
	
	.body_catalog{
		width: 100%;
		overflow: hidden;
	}
	
	.content > table{
		display:block;
	}
	.content > table > tbody > tr{
		display:block;
	}
	.content > table > tbody > tr > td{
		display:block;
		clear:both;
		text-align:center;
	}
	
	.content > table > tbody > tr > td > img{
		float:none !important;
		display:inline !important;
	}
	
	
	
	.spoiler_body_a > table{
		display:block;
	}
	.spoiler_body_a > table > tbody > tr{
		display:block;
	}
	.spoiler_body_a > table > tbody > tr > td{
		display:block;
		clear:both;
		text-align:center;
	}
	
	.spoiler_body_a > table > tbody > tr > td > img{
		float:none !important;
		display:inline !important;
	}
	
}